﻿@font-face{font-family:'Open Sans';src:local('Open Sans Light'),local(OpenSans-Light),url("opensans300.woff2") format("woff2")}
*,html{margin:0;padding:0}
body,html{margin:0;padding:0;width:100%;height:100%}
body{font-size:110%;font-family:'Geosanslight','calibri','Open Sans','zapf chancery','segoe ui','segoe ui light';color:#333;font-style:normal;font-variant:normal;font-weight:200;outline:0;line-height:1.3}

a{white-space:nowrap;color:#555;text-decoration:none;-webkit-transition:color 0.15s ease-out;-moz-transition:color 0.15s ease-out}
a:hover{color:#fff}
.v5{width:100%;height:5px}
.v10{width:100%;height:10px}
.v20{width:100%;height:20px}
.v30{width:100%;height:30px}
.v40{width:100%;height:40px}
.v50{width:100%;height:50px}
.v60{width:100%;height:60px}
.v70{width:100%;height:70px}
.v80{width:100%;height:80px}
.v100{width:100%;height:100px}
.row{display:table;width:calc(100% - 20px);padding:10px}
.tab{border:0;cellpadding:0;border-collapse:collapse}
.cent{display:table;width:100%}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.container{display:table;max-width:1290px;width:100%;margin-left:auto;margin-right:auto}
.container150{display:table;max-width:150px;width:100%;margin-left:auto;margin-right:auto}
.container270{display:table;max-width:270px;width:100%;margin-left:auto;margin-right:auto}
.container300{display:table;max-width:300px;width:100%;margin-left:auto;margin-right:auto}
.container400{display:table;max-width:400px;width:100%;margin-left:auto;margin-right:auto}
.container450{display:table;max-width:450px;width:100%;margin-left:auto;margin-right:auto}
.container500{display:table;max-width:500px;width:100%;margin-left:auto;margin-right:auto}
.container600{display:table;max-width:600px;width:100%;margin-left:auto;margin-right:auto}
.container700{display:table;max-width:700px;width:100%;margin-left:auto;margin-right:auto}
.container800{display:table;max-width:800px;width:100%;margin-left:auto;margin-right:auto}
.container1024{display:table;max-width:1024px;width:100%;margin-left:auto;margin-right:auto}
.container1100{display:table;max-width:1100px;width:100%;margin-left:auto;margin-right:auto}
.container1150{display:table;max-width:1150px;width:100%;margin-left:auto;margin-right:auto}
.container1200{display:table;max-width:1200px;width:100%;margin-left:auto;margin-right:auto}
.container1290{display:table;max-width:1290px;width:100%;margin-left:auto;margin-right:auto}
.container1440{display:table;max-width:1440px;width:100%;margin-left:auto;margin-right:auto}

.cur{cursor:pointer}
.img100{width:100%;height:100%}
.w100{width:100%}
.red{color:red}

.box {display: flex;flex-wrap: wrap;}
.box>* {flex: 1 1 340px;padding:5px;margin:5px;}
.boxresa {display: flex;flex-wrap: wrap;}
.boxresa>* {flex: 1 1 340px;padding:5px;margin:5px;}

.boxfrs {display: flex;flex-wrap: wrap;}
.boxfrs>* {flex: 1 1 220px;padding:5px;margin:5px;}
.boxavion {display: flex;flex-wrap: wrap;}
.boxavion>* {flex: 1 1 150px;padding:5px;margin:5px;}
.boxcalendrier {display: flex;flex-wrap: wrap;}
.boxcalendrier >* {flex: 1 1 580px;padding:5px;margin:5px;}

.rondrouge{float:left;width:30px;background:red;color:#fff;border-radius:25px;text-align:center}
.rondbleue{float:left;width:30px;background:#0066FF;color:#fff;border-radius:25px;text-align:center}
.bulle-red{float:left;width:20px;padding:3px 8px 3px 8px;background:#F52948;border-radius:25px;text-align:center;color:#fff;font-weight: bold}
.triangle{width: 0;height: 0;border-style: solid;border-width: 10px 0 10px 17.3px;border-color: transparent transparent transparent red}

.center{text-align:center}
.legende{font-size:130%;color:#333;text-shadow:3px 3px 3px #ccc}
.legende2{font-size:160%;color:#333;text-shadow:3px 3px 3px #ccc}
.center{text-align:center}
.boutton{width:calc(100% - 20px);padding:5px;margin:5px;border:1px solid red;border-radius:20px;text-align:center;background:#A9F5F2;cursor:pointer}
.retour{width:calc(100% - 20px);padding:5px;margin:5px;border:1px solid red;border-radius:20px;text-align:center;background:#fee7bb;cursor:pointer}
.valider{width:calc(100% - 20px);padding:5px;margin:5px;border:1px solid red;border-radius:20px;text-align:center;background:#c1febb;cursor:pointer}

.cadre{width:calc(100% - 12px);padding:5px;margin:10px;border:1px solid #555;background:#F5E7E4;cursor:pointer;text-align:center}


.acheter{float:left;width:calc(33% - 8px);color:#fff;text-align:center;margin:3px;border:1px solid #000;border-radius:10px;text-align:center;background:#104D8A;cursor:pointer}
@media screen and (max-width: 450px){.acheter{width:calc(50% - 8px)}}
.acheter4{float:left;width:calc(25% - 8px);color:#fff;text-align:center;margin:3px;border:1px solid #000;border-radius:10px;text-align:center;background:#104D8A;cursor:pointer}
@media screen and (max-width: 450px){.acheter4{width:calc(50% - 8px)}}
.acheter2{float:left;width:calc(50% - 8px);color:#fff;text-align:center;margin:3px;border:1px solid #000;border-radius:10px;text-align:center;background:#104D8A;cursor:pointer}
@media screen and (max-width: 550px){.acheter2{width:calc(100% - 8px)}}
.acheter1{float:left;width:calc(100% - 8px);color:#fff;text-align:center;margin:3px;border:1px solid #000;border-radius:10px;text-align:center;background:#104D8A;cursor:pointer}
.pad0520{float:left;width:calc(100% - 20px);padding:2% 0px 2% 20px}
.aerodrome{float:left;width:calc(33% - 8px);color:#333;text-align:center;margin:3px;border:1px solid red;border-radius:10px;text-align:center;background:#A9F5F2;cursor:pointer}

.barre{text-align:center;color:#fff;text-decoration:line-through;font-size:75%}

.vig4{float:left;width:calc(25% - 7px);margin:2px;text-align:center;border:1px solid #000}
.vigtitre{color:#555;font-size:130%;font-weight: bold;text-shadow:3px 3px 3px #fff}
.logoaigle{width:75%;height:75%}
@media screen and (max-width:1024px){.vig4{width:calc(50% - 7px)}}
@media screen and (max-width:600px){.vig4{width:calc(100% - 7px)}.vigtitre{color:#555;font-size:110%;font-weight: bold;text-shadow:3px 3px 3px #fff}.logoaigle{width:95%;height:95%}}

.bor1px{border:1px solid #ccc}
.cp{padding:5px;width:50px;font-size:75%}
.ville{width:210px;padding:5px;font-size:75%}
.ctctext{padding:5px}
input{padding:5px;width:270px;font-size:75%}
.tel{padding:5px;width:126px;font-size:75%}
.bor1red{border:1px solid red}
.textmsg{padding:5px;width:calc(100% - 12px);height:80px;font-size:100%}

.fondmenu{background:#104D8A}
.liseret{width:100%;height:5px;background:#ccc}

#minilogo{display:block;position:fixed;top:0;z-index:9999}
.visible{display:none}
#haut{width:100%;height:40px}
#supmenu{display:table;width:100%;background:#555;position:fixed;top:0;z-index:9997}
#menu{display:table;width:100%;max-width:1290px;margin-left:auto;margin-right:auto}
.nav{float:center;overflow: hidden}
.nav a{float:left;display:block;color:#fff;text-align: center;padding:10px;text-decoration: none}
.nav a:hover{background-color:#ccc;color: black}
.nav .icon{display: none}
#nav-menu{float:right;width:500px}
@media screen and (max-width: 790px){#haut{width:100%;height:45px}.nav{background:#555}.nav a:not(:first-child){display: none;}.nav a.icon {float: right;display: block}.nav.responsive a{float: none;display: block;text-align: left}.nav{width:100%;padding:0px;position:fixed;top:0;z-index:9998}#nav-menu{width:100%}.visible{display:block}}

#video{border-radius:3px;padding:10px;font-size:32px;text-align:center;color:#fff;background:#ccc;position:fixed;right:5px;top:260px;opacity:1;z-index:9998;transition:all ease-in 0.2s;backface-visibility:hidden;-webkit-backface-visibility:hidden;text-decoration:none}
#panier{border-radius:3px;padding:10px;font-size:32px;text-align:center;color:#fff;background:#ccc;position:fixed;right:5px;top:330px;opacity:1;z-index:9998;transition:all ease-in 0.2s;backface-visibility:hidden;-webkit-backface-visibility:hidden;text-decoration:none} 
.f_black{background:#000}
.c_white{color:#fff}
.foot2{float:left;width:calc(50% - 30px);margin:2px;padding:10px}
.flex2{display:flex}
.footvig{float:left;width:calc(50% - 12px);margin:5px}
.btlien{width:calc(100% - 20px);padding:5px 0px 10px 20px}
.inpnews{width:240px;padding:5px;font-size:90%}
.tag{font-size:25%}
@media screen and (max-width:1024px){.foot2{width:calc(50% - 30px)}.flex2{display:table}.footvig{float:left;width:100%}.tag{display:none}}
@media screen and (max-width:640px){.foot2{width:calc(100% - 30px);margin:2px;padding:5px;font-size:85%}.flex2{display:table}.footvig{float:left;width:100%}}
#menu-bas{display:table;width:100%;height:40px;background:#000;position:fixed;bottom:0;z-index:9998}
.lang{float:right;text-align:center;position:fixed;bottom:10px;right:10px;z-index:9998}
.fr{float:right;width:32px;height:32px}
a#cRetour{border-radius:3px;padding:12px;font-size:32px;text-align:center;color:#fff;background:#555;position:fixed;right:5px;opacity:1;z-index:9998;transition:all ease-in 0.2s;backface-visibility:hidden;-webkit-backface-visibility:hidden;text-decoration:none}
a#cRetour:before{content:"\25b2"}
a#cRetour:hover{background:rgba(0, 0, 0, 1);transition:all ease-in 0.2s}
a#cRetour.cInvisible{bottom:-65px;opacity:0;transition:all ease-in 0.5s}
a#cRetour.cVisible{top:400px}
#copyright{width:100%;padding:5px 0px 5px 0px;font-size:75%;text-align:center;text-shadow:0px;background:#000}



/*
.bulle-red{float:left;width:20px;padding:3px 8px 3px 8px;background:#F52948;border-radius:25px;text-align:center;color:#fff;font-weight: bold}
.titre{width:100%;color:#1B80E4;font-weight: bold;font-size:130%;text-shadow:3px 3px 3px #ccc}
.prix{color:#F52948;font-family:'Lucida Calligraphy';font-weight: bold}
.barre{text-align:center;color:#000;text-decoration:line-through;font-size:75%}

#fond{background:#fff url(../../images/logo/fond1.jpg) no-repeat top center;background-size:100%100%;background-attachment:fixed}
@media screen and (max-width: 500px){#fond{background:#fff url("../../images/logo/fond1.jpg") no-repeat top center;background-size:100%100%;background-attachment:fixed}}

.boutton2{float:center;width:160px;font-size:100%;padding:5px;background:#FF6D00;color:#fff;border-radius:20px;margin-left:auto;margin-right:auto;text-align:center;cursor:pointer}
.valider2{float:center;width:160px;font-size:100%;padding:5px;background:#00CC00;color:#FFF;border-radius:20px;margin-left:auto;margin-right:auto;text-align:center;cursor:pointer}
.btmilieu2{display:table;max-width:140px;width:100%;margin-left:auto;margin-right:auto;text-align:center;background:#FF6D00}
.action{width:200px;background:#1B80E4;margin:10px 0 10px 0;padding:0 0 5px 0;color:#fff;margin-left:auto;margin-right:auto;border-radius:15px;cursor:pointer;text-align:center}


.ligne1{background-color:white;}
.ligne2{background-color:#EEEEEE;}
li {list-style-type: none}

.transparent8{opacity:0.91}
.f_black{background:#000}
.f_gris{background:#ccc}
.f_white{background:#fff}
.c_white{color:#fff}
.c_555{color:#555}
.back_none{background:none}
.rondrouge{float:left;width:30px;background:red;color:#fff;border-radius:25px;text-align:center}
.rondbleue{float:left;width:30px;background:#0066FF;color:#fff;border-radius:25px;text-align:center}


h1{font-size:350%;color:#fff;text-shadow:3px 3px 3px #ccc;padding:2%}
h2{font-size:230%;color:#D50016;text-shadow:3px 3px 3px #FFD800;padding:2%}
.legende{font-size:90%;color:#333;text-shadow:3px 3px 3px #ccc}
@media screen and (max-width:1024px){h1{font-size:150%;text-shadow:3px 3px 3px #000}
h2{font-size:115%}
.legende{font-size:100%}}   

.vig2{float:left;width:calc(50% - 24px);margin:2px;padding:10px;text-align:center;background:#ccc}
.flex{display:flex}
@media screen and (max-width:1024px){
.vig2{width:calc(100% - 24px)}
.flex{display:table}}
.vig4{float:left;width:calc(25% - 7px);margin:2px;text-align:center;border:1px solid #000}
@media screen and (max-width:1024px){.vig4{width:calc(50% - 7px)}}
@media screen and (max-width:600px){.vig4{width:calc(100% - 7px)}.vig2{width:calc(100% - 4px);margin:2px;padding:2px;text-align:center}}

*/
